Google Android Input Manager Service CVE-2016-6724 Denial of Service Vulnerability

Bugtraq ID: 94180
Class: Unknown
CVE: CVE-2016-6724
Remote: Yes
Local: No
Published: Nov 08 2016 12:00AM
Updated: Nov 24 2016 01:08AM
Credit: Mark Renouf of Google.
Vulnerable: Google Pixel XL 0
Google Pixel 0
Google Nexus 9
Google Nexus 7 (2013)
Google Nexus 7 (2012)
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Nexus 5
Google Nexus 4
Google Nexus 10
Google Android 6.0.1
Google Android 5.1.1
Google Android 5.0.2
Google Android 4.4.4
Google Android 7.0
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus